body{
    font-size: 17px;
}
.tm-bg-color-primary{
    background-color: #76cdd8;
}
.tm-col-md-reverse{
    display: flex;
    flex-direction: row-reverse;
}
.tm-text-color-primary {
    color: #76cdd8;
}
.btn-primary, .btn-secondary {
    background: #019999;
    border-color: #019999;
}
.btn-primary:hover {
    background-color: rgb(118, 205, 216);
    border-color: rgb(118, 205, 216);
}
.tm-col-md-reverse q.tm-quote , .tm-col-md-reverse q.tm-quote::before, .tm-col-md-reverse q.tm-quote::after {
    content: initial;
    font-size: initial;
    font-style: initial;
    display: block;
}
.btn{
    margin-top: 20px;
}
.tm-mb-30.tm-card h2{
    color: #666666;
}
.tm-bg-color-secondary {
    background: #019999;
}
.tm-pricing-table{
    border-color: #019999;
}
.tm-form-header{
    background-color:#23d4d4
}
.tm-form-header{
    position: relative;
    top: 40px;
}
.tm-contact-form {
    top: -20px;
}
section:first-child.tm-section, section:nth-child(2).tm-section, section:nth-child(3).tm-section{
    background-color: #76cdd8;
}
section:first-child div:nth-child(2),section:nth-child(2) div:nth-child(2),section:nth-child(3) div:nth-child(2){
    clip-path: polygon(100% 0%, 0% 0%, 0% 100%, 100% 100%);
    background-color: #fff;
}
section:first-child:hover div:nth-child(2), section:nth-child(3):hover div:nth-child(2){
    clip-path: polygon(85% 0%, 0% 0%, 0% 100%, 100% 100%, 100% 20%);
    background-color: white;
    color: #76cdd8;
}
section:nth-child(2):hover div:nth-child(2){
    clip-path: polygon(15% 0%, 0% 20%, 0% 100%, 100% 100%, 100% 0%);
    color: #76cdd8;
}
section:nth-child(3) img, section:nth-child(4) img, section:nth-child(5) img{
    transition: transform .2s
}
section:nth-child(4), section:nth-child(5){
    margin-top: 40px;
}
section:nth-child(3) div:first-child, section:nth-child(4) div:nth-child(2), section:nth-child(5) div:first-child{
    z-index: 9999;
}
section:nth-child(3):hover img, section:nth-child(4) div:nth-child(2):hover img, section:nth-child(5) img:hover{
    z-index: 9999;
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
}
section:nth-child(5) .tm-pricing-table:hover{
    box-shadow: 0 0 0 0.2rem #24d4d4;
}
.btn-secondary:hover {
    background: #24d4d4;
}
section:nth-child(5) .tm-pricing-table:hover .tm-pricing-body .btn {
    background: #24d4d4;
}
.tm-pricing-discount {
    line-height: 1.4;
    font-size: 16px;
    margin-bottom: 0px;
}
.tm-pricing-discount__star{
    color: red;
}
.tm-pricing-discount__text{
    color: #24d4d4;
}
section:nth-child(5) .tm-pricing-table:hover .tm-pricing-body .tm-pricing-discount {
    display: block;
}
section:nth-child(6) form input:focus, section:nth-child(6) form select:focus, section:nth-child(6) form textarea:focus {
    border-color: #24d4d4;
    box-shadow: 0 0 0 0.2rem #24d4d4;
}
button[type=submit]:hover {
    background-color: rgb(118, 205, 216);
}
section:nth-child(6) .col-lg-12.pl-2.pl-sm-3.pl-md-5.pr-2.pr-sm-3.pr-md-5{
    height: 440px;
}
section:nth-child(6) form {
    z-index: 9999;
}
